/* -------------------------------------------------------------------------- */
/* --- CONTENT COLUMN ------------------------------------------------------- */

div#contentColumn
{
    font:               12px/17px Verdana,Arial,Helvetica,sans-serif;
}


    h1
    {
        font:               bold 18px/22px Arial,Helvetica,sans-serif;
        color:              #cb361b;
        padding-left:       12px;
        background:         transparent url(../img_faa/bg_headline.gif) left 12px no-repeat;
        margin-bottom:      17px;
        clear:              both;
    }

    @-moz-document url-prefix()  /* Firefox only */
    {
      h1 { background-position: left 13px; }
    }

    h2
    {
        color:              #cb361b;
        font-size:          100%;
        font-weight:        bold;
        clear:              both;
    }

    .tx-aladinfaadb-pi6 h2,
    .tx-aladinfaadb-pi7 h2,
    .tx-aladinfaadb-pi8 h2 /* DB pages with a back link */
    {
        clear:              none;
    }

    h3, h4
    {
        color:              #cb361b;
        font-size:          100%;
        font-weight:        normal;
        clear:              both;
    }


    div#contentColumn p
    {
        padding-bottom:      17px;
    }



/* --- LINKS ---------------------------------------------------------------- */

div#contentColumn a
{
    color:              #000;
    text-decoration:    underline;
}

div#contentColumn a:hover
{
    color:              #cb361b;
}

div#contentColumn a.blue /* still uesed? */
{
    color:              #cb361b;
}

div#contentColumn a.blue:hover
{
    color:              #cb361b;
}

/* new 28/29-07-2014 + 15/17-09-2014: wide buttons */
div#contentColumn a.btn_wide
{
    font:               bold 18px/22px Arial,Helvetica,sans-serif;
    color:              #fff;
    text-decoration:    none;
    display:            block;
    background-color:   #189037;
    text-align:         center;
    padding:            6px 0 8px;
    border-radius:      10px;
    margin-bottom:      30px;
    box-shadow:         2px 2px 3px #bbb;
}

div#contentColumn a.btn_wide.red
{
    background-color:   #cb361b;
}

div#contentColumn a.btn_wide.sand
{
    color:              #cb361b;
    background-color:   #e8bb7e;
    /*box-shadow:         3px 3px 3px #bbb;*/
}

div#contentColumn a.btn_wide:hover
{
    text-decoration:    underline;
}
/* END new 28/29-07-2014 + 15/17-09-2014: wide buttons */



/* --- LISTS ---------------------------------------------------------------- */

div#contentColumn ul
{
    list-style-image:   url(../img_faa/dot_red.gif);
    margin-top:         -7px;
    margin-left:        30px;
    padding-bottom:     17px;
}

div#contentColumn ul.csc-menu{
    display:block;
    margin-top:         10px;
    margin-bottom:      30px;
    
}






div#contentColumn .toggleBox ul /* for page with international festivals */
{
    margin-top:         0;
}

    div#contentColumn ul li
    {
        margin-bottom:      5px;
    }

    div#contentColumn ul li.zwischen
    {
        list-style:         none;
        font-size:          16px;
        font-weight:        bold;
        margin:             15px 0 7px -12px;
    }

div#contentColumn ul.media
{
    list-style-image:   none;
    list-style-type:    none;
    margin-top:         5px;
    margin-left:        0;
}

    div#contentColumn ul.media li.audio
    {
        height:             18px;
        padding-left:       25px;
        background:         url(../img/icon_audio.gif) top left no-repeat;
    }

    div#contentColumn ul.media li.video
    {
        height:             18px;
        padding-left:       25px;
        background:         url(../img/icon_video.gif) top left no-repeat;
    }

    div#contentColumn ul.media li a.pdf
    {
        background:         url(../img/icon_pdf_gross.gif) top left no-repeat;
        padding-left:       33px;
        padding-top:        15px;
        position:           relative;
        top:                7px;
        left:               -6px;
        display:            block;
    }



/* --- TABLES --------------------------------------------------------------- */

div#contentColumn table
{
    border-collapse:    collapse;
}

    div#contentColumn table td
    {
        padding:            1px 0;
        vertical-align:     top;
   }

    div#contentColumn table td + td
    {
        padding-left:       5px;
    }



/* --- IMAGEBOXES ----------------------------------------------------------- */

div.imagebox        { line-height:  normal;}

div.imagebox.wide   { width:        192px; }
div.imagebox.slim   { width:        157px; }

div.imagebox.left
{
    float:              left;
    margin:             4px 20px 10px 0;
    margin:             4px 0px 10px 0;
}

div.imagebox.right
{
    float:              right;
    margin:             4px 0 10px 20px;
}

    div.imagebox img
    {
        padding:            5px;
        border:             1px solid #999;
    }

    div.imagebox.slim img
    {
        width:              145px;
        height:auto;
    }

    div.imagebox a.icon
    {
        float:              right; /* -> display block should be added automatically by browser */
        margin:             3px 0 0 3px;
        width:              18px;
        height:             18px;
    }

    div.imagebox a.zoom        { background-image:   url(../img/icon_imagezoom.gif); }
    div.imagebox a.zoom:hover  { background-image:   url(../img/icon_imagezoom_h.gif); }

    div.imagebox a.video       { background-image:   url(../img/icon_video.gif); }
    div.imagebox a.video:hover { background-image:   url(../img/icon_video_h.gif); }

    div.imagebox a.audio       { background-image:   url(../img/icon_audio.gif); }
    div.imagebox a.audio:hover { background-image:   url(../img/icon_audio_h.gif); }

    div.imagebox a.pdf         { background-image:   url(../img/icon_pdf.gif); }

    div.imagebox p.subline
    {
        background:         transparent url(../img_faa/bg_headline.gif) left 7px no-repeat;
        margin-top:         3px;
        padding-bottom:     0 !important;
        text-indent:        13px;
        font:               12px Verdana,Arial,Helvetica,sans-serif;
        color:              #cb361b;
    }

    @-moz-document url-prefix()  /* Firefox only */
    {
        div.imagebox p.subline { background-position: left 8px; }
    }

    div.imagebox p.source
    {
        font:               9px Verdana,Arial,Helvetica,sans-serif;
        padding-bottom:     0 !important;
    }

div#margColumn div.imagebox
{
    margin:             0 0 10px;
    float:              none;
}



/* --- PDF-DOWNLOADS -------------------------------------------------------- */

.csc-uploads .csc-uploads-icon img
{
    border:             1px solid #999;
    margin:             0 5px 5px 0;
}



/* image gallery (on page press images)
   overwrite declarations of EXT:chgallery/res/gallery.css ! */

div#contentColumn .tx-chgallery-pi1 .pagebrowser,
div#contentColumn .tx-chgallery-pi1 .single span
{
    display:            none;
}

div#contentColumn .tx-chgallery-pi1 .single
{
    background:         none;
    margin:             0 15px 15px 0;
    padding:            0 0 3px 0;
    border:             1px solid #999;
}

div#contentColumn .tx-chgallery-pi1 .single .img
{
    background:         none;
}


/* --- FORMS ---------------------------------------------------------------- */

div#contentColumn form,
div#margColumn form /* for newsletter subscription */
{
    padding-bottom:     17px;
}

div#contentColumn form input,
div#margColumn form input, /* for newsletter subscription */
div#contentColumn form textarea
{
    border:             1px solid #999;
}

form input[type="submit"]
{
    cursor:             pointer;
}


/* --- SEARCH RESULTS ------------------------------------------------------- */

.tx-indexedsearch-whatis { display: none; }

.tx-indexedsearch-browsebox
{
    font-size:          10px;
    color:              #666;
}

div#contentColumn .tx-indexedsearch-browsebox p
{
    background-color:   #006e28;
    color:              #fff;
    padding:            4px;
    margin:             12px 0 17px;
}

    div#contentColumn .tx-indexedsearch-browsebox p a
    {
        color:              #fff;
        font-size:          10px;
        font-style:         italic;
        float:              right;
    }

    div#contentColumn .tx-indexedsearch-browsebox p a:hover
    {
        color:              #ccc;
    }

.tx-indexedsearch-res { margin: 17px 0 10px; }
.tx-indexedsearch-res .tx-indexedsearch-redMarkup { color: #cb361b; }

div#contentColumn .tx-indexedsearch-res ul
{
    margin-top:         0;
    padding-bottom:     0;
}

    div#contentColumn .tx-indexedsearch-res ul li
    {
        margin-bottom:      0;
    }

	.tx-indexedsearch-list { color: #006e28; }


/* --- ETC. ----------------------------------------------------------------- */

span.blue /* still used? */
{
    color:              #cb361b;
}

div#contentColumn p.back
{
    float:              right;
    padding-bottom:     0;
    position:           relative;
    top:                -35px;
}

div#contentColumn p.back1
{
    padding-bottom:  0;
    margin-top: 1.8em;
    margin-bottom: 0.8em;
    
}




div#contentColumnWide div#contentColumn p.back {
    padding-right:20px;
}

.toggleLink /* for page with international festivals */
{
    margin-bottom:      25px;
}

.toggleBox /* for page with international festivals */
{
    display:            none;
    margin-bottom:      15px;
}


/* captions for EXT:imagecycler Nivo-Slider */
.nivo-caption {
	background-color: #006e28;
}


/* --- SPECIAL STYLES for page with FESTIVAL SCHEDULE (Terminplan) ---------- */

.tx-aladinfaadb-pi8 h2
{
    font-size:          16px;
    font-family:        Arial,Helvetica,sans-serif;
    /*color:              #189037;*/
}

div.festival-box
{
    padding:            5px 3px;
    background-color:   #189037;
    font:               12px/15px Arial,Helvetica,sans-serif;
    color:              #fff;
    margin:             1.2em 0 1.5em;
    width: 99%;
    width: 96%;
    
}

div.festival-box h3
{
    font-size:          13px;
    color:              #fff;
    font-weight:        bold;
}

div#contentColumn div.festival-box p
{
    padding-bottom:     0;
}

div.festival-box h3 + p,
div.festival-box p + p
{
    margin-top:         0.5em;
}

div.festival-box p + h3
{
    margin-top:         1.5em;
}
#contentColumnWide .tx-aladinfaadb-pi1 div#contentColumn,
#contentColumnWide .tx-aladinfaadb-pi3 div#contentColumn,
#contentColumnWide .tx-aladinfaadb-pi4 div#contentColumn,
#contentColumnWide .tx-aladinfaadb-pi5 div#contentColumn,
#contentColumnWide .tx-aladinfaadb-pi6 div#contentColumn,
#contentColumnWide .tx-aladinfaadb-pi7 div#contentColumn{
    padding-right: 38px;    
}


.tx-aladinfaadb-pi8 div#contentColumn table
{
    width:              99%;
    width:              96%;
    /*font-size:          10px;*/
    font:               11px/14px Arial,Helvetica,sans-serif;
}

    .tx-aladinfaadb-pi8 div#contentColumn table tr:nth-child(even)
    {
        background-color:   #fcfafa
    }

	/*.tx-aladinfaadb-pi8 div#contentColumn table tr:hover td
    {
        background-color:   #f0f0f0;
    }*/

    .tx-aladinfaadb-pi8 div#contentColumn table td
    {
        padding:            2px 2px 3px;
        border:             1px solid #cb361b;
    }

    .tx-aladinfaadb-pi8 div#contentColumn table td strong
    {
        font-size:          12px;
        display:            inline-block;
        margin-bottom:      1px;
    }
    .tx-aladinfaadb-pi8 div#contentColumn table td strong.date
    {
        color:              #cb361b;
    }

    .tx-aladinfaadb-pi8 div#margColumn{
        
        display:none;
    }



/* -------------------------------------------------------------------------- */
/* --- RIGHT COLUMN --------------------------------------------------------- */

div#margColumn
{
    font:               12px/17px Arial,Helvetica,sans-serif;
}

/* new 21-05-2014: Facebook button (only on start page) */
div#margColumn .tx-socialshareprivacy-pi1
{
    position:           relative;
    top:                -35px;
    margin-bottom:      -20px;
}
/* also: change in faa_global_boxes.css (no overflow:hidden for mainBox, for showing the info layer completely) */
/* END new 21-05-2014: Facebook button */


/* new 06-05-2015: newsletter subscription (mailform, only on start page) */
form#nlabo
{
    margin-top:         7px;
    font-size:          11px;
    display:            none; /* only show if javascript is enabled! */
}

form#nlabo .csc-mailform-field
{
    padding:            1px 0;
}

form#nlabo .csc-mailform-field:last-child
{
    padding:            4px 0;
}

form#nlabo input
{
    font-size:          11px;
    float:              right;
}

form#nlabo input[type="text"]
{
    width:              90px;
    padding:            0 1px;
}

form#nlabo input[type="submit"]
{
    font-size:          10px;
    border-right-color:  #333;
    border-bottom-color: #333;
    padding:            1px 2px;
    background-color:   #f9f9f9;
    text-transform:     uppercase;
}
form#nlabo input[type="submit"]:hover
{
    color:              #cb361b;
    border-color:       #f99684;
    border-right-color:  #cb361b;
    border-bottom-color: #cb361b;
    background-color:   #f1f1f1;
}
/* END new 06-05-2015: newsletter subscription */


div#margColumn h5
{
    font-size:          100%;
    font-weight:        bold;
    color:              #cb361b;
    margin-top:         30px;
    margin-bottom:      -23px;
}

div#margColumn ul
{
    /*margin-top:         30px;*/
    margin-left:        16px;
    color:              #000;
}

div#margColumn ul li
{
    list-style-image:   url(../img_faa/dot_red.gif);
    margin-top:         7px;
}

div#contentColumn ul.buchstaben,
div#margColumn ul.buchstaben
{
    margin-top:         5px;
}

div#contentColumn ul.buchstaben li,
div#margColumn ul.buchstaben li
{
    margin-top:         0;
}

div#contentColumn ul li a,
div#contentColumn a,
div#margColumn ul li a,
div#margColumn a
{
    color:              #000;
/*    text-decoration:    none; */
}

div#margColumn ul li a:hover,
div#margColumn a:hover,
div#margColumn ul li.active a
{
    color:              #cb361b;
}

div#contentColumn a.button,
div#margColumn a.button
{
    display:            block;
    width:              160px;
    border:             1px solid #999;
    border-right-color:  #333;
    border-bottom-color: #333;
    padding:            3px 0;
    background-color:   #f9f9f9;
    background-color:   #f1f1f1;
    margin-bottom:      6px;
    text-align:         center;
    font-weight:        bold;
    text-transform:     uppercase;
    text-decoration:    none;
}

div#contentColumn a.button.float-left{
    float:left;
    margin-right:6px;
    min-height: 42px; 
}


div#contentColumn a.button:hover,
div#margColumn a.button:hover
{
    border-color:       #f99684;
    border-right-color:  #cb361b;
    border-bottom-color: #cb361b;
    background-color:   #f1f1f1;
}


div#contentColumn div.buchstaben a.button, /* bei A-Z und Personen */
div#margColumn div.buchstaben a.button /* bei A-Z und Personen */
{
    display:            inline-block;
    width:              16px;
    width:              20px;
    padding:            2px;
    margin-right:       6px;
}

div#contentColumn div.buchstaben a.button.F,
div#contentColumn div.buchstaben a.button.L,
div#contentColumn div.buchstaben a.button.R,
div#contentColumn div.buchstaben a.button.X
div#margColumn div.buchstaben a.button.F,
div#margColumn div.buchstaben a.button.L,
div#margColumn div.buchstaben a.button.R,
div#margColumn div.buchstaben a.button.X
{
/*    margin-right:       0; */
}


div#contentColumn div.jahre a.button, /* bei A-Z */
div#margColumn div.jahre a.button /* bei A-Z */
{
    display:            inline-block;
    width:              40px;
    width:              46px;
    padding:            2px;
    margin-right:       6px;
}

div#contentColumn div.tage a.button, /* bei Terminplaner */
div#margColumn div.tage a.button /* bei Terminplaner */
{
    display:            block;
    width:              86px;
    padding:            2px;
    margin-right:       6px;
    float:left;
}

div#contentColumn div.tage a.button.right,
div#margColumn div.tage a.button.right
{
/*    margin-right:       0; */
}


ul.csc-uploads li{
    border:0px solid #000;
    min-height:151px;
}

ul.csc-uploads li span.csc-uploads-fileName{
    
    display:none;
}

ul.csc-uploads img {
    width: auto;
    height:auto;
    max-width:40%;
}



.tx-sremailsubscribe-pi1 legend {
    font-weight: normal;
    padding: 0 0.5em;
    border:none;
    font-size: 14px;    
}